/* meTop.org CSS Table*/
body{
	background-color:#000;
	color:#555;
	margin:50px 0 0 0;
	padding:0;
	width:100%;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px
}
a{
	color:#fff;
	cursor:pointer;
	text-decoration:none
}
a:hover{
	color:#fff
}
header{
	position:relative
}
input[type="text"]{
	padding:4px 7px;
	box-sizing:border-box
}
input[type="submit"]{
	background:#575757;
	color:#fff;
	border:1px solid #4d4d4d;
	border-radius:4px;
	cursor:pointer;
	padding:5px 20px
}
input[type="submit"]:hover{
	background:#575757
}
.logo{
	position:relative;
	padding:10px 0;
	background:#575757
}
.logo span{
	margin-left:20px;
	color:#fff;
	font-size:18px;
	font-weight:bold
}
.logo span b{
	display:inline-block;
	padding:2px 4px;
	color:#000;
	background:#ff9900;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
.age{
	background:#ff9900;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:4px 10px;
	position:absolute;
	right:0px;
	top:8px;
	border-bottom-left-radius:6px
}
.main-menu{
	list-style:none;
	margin:0;
	padding:7px 0
}
.main-menu > li{
	float:left;
	margin-left:20px
}
.main-menu > li > a{
	color:#b5b5b5;
	font-weight:bold;
	border-bottom:2px dashed #b5b5b5
}
.contents,
.pagination,
.text,
.footer{
	margin:0 auto;
	width:92%
}
.footer{
	position:relative;
	margin:110px auto 0 auto;
	font-size:11px;
	text-align:center
}
.footer a{
	text-decoration:underline
}
.footer p{
	color:#fff
}
.text h1, .text p{
	margin:40px 0;
	color:#fff
}
.f_logo{
	margin-bottom:5px;
	text-align:right
}
.f_logo a{
	display:inline-block;
	background:#000;
	text-decoration:none
}
.f_logo span{
	color:#fff;
	font-size:16px;
	font-weight:bold;
}
.f_logo span b{
	display:inline-block;
	padding:2px 4px;
	color:#000;
	background:#ff9900;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
.contents{
	max-width:600px;
	margin:0 auto;
	margin-bottom:15px
}
.content-item{
	margin:15px 0 15px 0;
	padding:7px 7px;
	width:600px
}
.content-item__name{
	text-align:left;
	overflow:hidden;
	color:#fff;
	font-weight:bold
}
.content-item__time{
	float:right;
	display:block;
	font-size:12px;
	color:#666
}
.content-item__preview,
.content-item__preview > img{
	max-width:100%;
	width:100%
}
.pagination{
	max-width:600px;
	margin:40px auto 0 auto
}
.pagination a{
	border:1px solid #fff;
	color:#fff;
	display:inline-block;
	padding:14px 0;
	margin:10px 0 0 0;
	text-align:center;
	width:40px
}
.pagination a:first-child{
	margin-left:7px
}
.pagination a.active{
	font-weight:bold
}
.video{
	margin:70px auto 0 auto;
	max-width:600px;
	width:80%
}
.video__link{
	display:block;
	position:relative
}
.video__title{
	margin-bottom:3px;
	color:#fff;
	text-align:left
}
.video__preview{
	display:block;
	position:relative;
	max-width:100%;
	width:100%
}
.video__link:before{
	background:url(/img/play.png) no-repeat center;
	content:"";
	display:block;
	opacity:0.8;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:2
}
.video__link:hover:before{
	opacity:1
}
.video-footer{
	color:#333;
	height:50px;
	text-align:right
}
.thumbs-btns:after{
	display:table;
	clear:both;
	content:'';
	height:0
}
.thumbs-btn{
	background:#dadada;
	display:inline-block;
	font-size:24px;
	height:40px;
	line-height:40px;
	margin-top:5px;
	text-align:center;
	width:40px;
	border-radius:3px
}
.thumbs-btns a{
	color:#666
}
.thumbs-btn[disabled]{
	opacity:0.5;
	pointer-events:none;
	cursor:default
}
.thumbs-btn__up{
	float:left;
	margin-left:5px
}
.thumbs-btn__down{
	float:right;
	margin-right:5px
}
.rating{
	display:inline-block;
	position:relative;
	width:180px
}
.rating__value{
	left:50%;
	margin-left:-25px;
	position:absolute;
	text-align:center;
	top:12px;
	width:50px;
	color:#ccc
}
.rating__progress{
	background:#b70000;
	height:3px;
	margin-left:52px;
	position:absolute;
	top:36px;
	width:76px
}
.rating__progress > div{
	background:green;
	height:3px
}
.clearfix:after,
.main-menu:after,
.contents:after{
	clear:both;
	content:'';
	display:table;
	height:0;
	font-size:1px
}
.login{
	margin:70px auto 0 auto;
	padding:30px 30px;
	width:300px;
	background:#d6d6d6;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px
}
.login h3{
	text-align:left
}
.login form{
	width:100%;
	text-align:center
}
.login form input{
	margin-bottom:5px
}
.l_btn{
	padding:15px 0 5px 0;
	text-align:right
}
.login form input[type="text"]{
	width:100%
}
.invalid-operator{
	display:block;
	font-size:18px;
	margin:20px 0 40px;
	text-align:center
}
.auth {
	text-align:right;
}
.login-btn{
	display:inline-block;
	margin-right:5px;
	font-size:11px;
	color:#fff
}
.alert{
	border:#ccc 1px solid;
	color:#eee;
	margin-bottom:10px;
	padding:10px
}
.alert-error{
	border:#353535 1px solid;
	color:#c73f26
}
.alert-success{
	border:#353535 1px solid;
	color:#e6e6e6
}
@media screen and (max-width:1000px){

}
@media screen and (max-width:800px){
.contents, .pagination, .text, .footer{width:96%}
}
@media screen and (max-width:600px){
.contents{max-width:100%}
.content-item{width:100%}
.pagination{max-width:100%;margin:20px auto 0 auto}
.footer{margin:40px auto 0 auto}
}
@media screen and (max-width:580px){
.main-menu > li{width:28%}
.main{text-align:center}
.content-item{display:inline-block;float:none}
.age{right:10px}
.login-btn{right:10px}
}
@media screen and (max-width:380px){
.main-menu > li{width:44%}
}
@media screen and (max-width:330px){
.main-menu > li{width:43%}
}